﻿
-- Localization.lua: localization strings and code
-- Auto generated on 9/18/2006 12:35:41 PM

RecipeRadar_Strings = { }

-- String translation function.  Looks up the given string in the string
-- table and returns the result, or the original string if no result is
-- found.  This means that localizations needn't account for every string -
-- the missing strings will just match the hardcoded defaults.
function RRS(s)

   if (RecipeRadar_Strings[s] and RecipeRadar_Strings[s] ~= "") then
      return RecipeRadar_Strings[s]
   end
   return s

end

-- This is a sample locale that includes null translations of all strings
-- used by the addon.  Real translations will contain a subset of these
-- with, of course, mappings to actual strings in other languages.  This
-- section is purely for the benefit of translators and doesn't affect the
-- operation of the addon in any way (note the behavior of RRS(), above).
if (GetLocale() == "sample") then

   -- the name of the addon!
   RecipeRadar_Strings["Recipe Radar"] = ""
   RecipeRadar_Strings["Left-drag: Moving minimap icon"] = ""
   -- these show up in the game's Key Bindings screen
   RecipeRadar_Strings["Recipe Radar Bindings"] = ""
   RecipeRadar_Strings["Toggle Recipe Radar"] = ""

   -- options button and corresponding options frame
   RecipeRadar_Strings["Options"] = ""
   RecipeRadar_Strings["Auto-select Current Region"] = ""
   RecipeRadar_Strings["Check Availability for Alts"] = ""
   RecipeRadar_Strings["Minimap Button Position"] = ""
   RecipeRadar_Strings["Show Minimap Button"] = ""

   -- format strings used in the map tooltips
   RecipeRadar_Strings["1 recipe"] = ""
   RecipeRadar_Strings["%d learnable"] = ""
   RecipeRadar_Strings["%d recipes"] = ""

   -- this appears when the recipe is not in your local database
   RecipeRadar_Strings["Uncached Recipe"] = ""

   -- uncached recipe tooltip - see RecipeRadar_Availability_CreateTooltip()
   RecipeRadar_Strings["You may mouse over the [?]"] = ""
   RecipeRadar_Strings["icon to lookup this recipe."] = ""
   RecipeRadar_Strings["Warning: if your server has"] = ""
   RecipeRadar_Strings["not yet seen this item, you"] = ""
   RecipeRadar_Strings["will be disconnected!"] = ""

   -- some regions don't have any recipes for sale
   RecipeRadar_Strings["No recipes for sale in this region."] = ""

   -- radio button (and tooltip) that indicates a mapped vendor
   RecipeRadar_Strings["Locate Vendor on Map"] = ""
   RecipeRadar_Strings["Shift-click a vendor to add or remove her location on the world map."] = ""

   -- strings in the faction filtering dropdown; we don't need 'Horde' or 'Alliance' because Blizzard provides them for us
   RecipeRadar_Strings["Factions"] = ""
   RecipeRadar_Strings["Neutral"] = ""

   -- profession filtering dropdown - these strings must match those returned by GetTradeSkillLine() and GetCraftDisplaySkillLine()
   RecipeRadar_Strings["Professions"] = ""
   RecipeRadar_Strings["Alchemy"] = ""
   RecipeRadar_Strings["Blacksmithing"] = ""
   RecipeRadar_Strings["Cooking"] = ""
   RecipeRadar_Strings["Enchanting"] = ""
   RecipeRadar_Strings["Engineering"] = ""
   RecipeRadar_Strings["First Aid"] = ""
   RecipeRadar_Strings["Fishing"] = ""
   RecipeRadar_Strings["Leatherworking"] = ""
   RecipeRadar_Strings["Tailoring"] = ""

   -- strings in the availability filtering dropdown
   RecipeRadar_Strings["Availability"] = ""
   RecipeRadar_Strings["Already Known (Alts)"] = ""
   RecipeRadar_Strings["Already Known (Player)"] = ""
   RecipeRadar_Strings["Available Now (Alts)"] = ""
   RecipeRadar_Strings["Available Now (Player)"] = ""
   RecipeRadar_Strings["Future Prospect (Alts)"] = ""
   RecipeRadar_Strings["Future Prospect (Player)"] = ""
   RecipeRadar_Strings["Inapplicable Professions"] = ""

   -- headings for the availability tooltip
   RecipeRadar_Strings["Available For:"] = ""
   RecipeRadar_Strings["Already Known By:"] = ""
   RecipeRadar_Strings["Future Prospect For:"] = ""

   -- format string for rank indicator for future prospects; that is, it tells you how soon you can learn the recipe - eg. "163 of 175"
   RecipeRadar_Strings["%d of %d"] = ""

   -- special notes for vendor requirements follow vendor names (eg. "Seasonal Vendor")
   RecipeRadar_Strings["%s Vendor"] = ""
   RecipeRadar_Strings["Intermittent"] = ""
   RecipeRadar_Strings["Quest"] = ""
   RecipeRadar_Strings["Roving"] = ""
   RecipeRadar_Strings["Seasonal"] = ""

   -- faction names for recipe reputation requirements
   RecipeRadar_Strings["Argent Dawn"] = ""
   RecipeRadar_Strings["Cenarion Circle"] = ""
   RecipeRadar_Strings["Thorium Brotherhood"] = ""
   RecipeRadar_Strings["Timbermaw Hold"] = ""
   RecipeRadar_Strings["Zandalar Tribe"] = ""

   -- other recipe requirements
   RecipeRadar_Strings["Rogue Only"] = ""

   -- menu item in the right-click context menu for mapped vendor buttons
   RecipeRadar_Strings["Unmap Vendor"] = ""
   RecipeRadar_Strings["Collapse"] = ""
   RecipeRadar_Strings["Collapse All"] = ""
   RecipeRadar_Strings["Expand"] = ""
   RecipeRadar_Strings["Expand All"] = ""
   RecipeRadar_Strings["Map Vendor"] = ""

   -- trade skill specialties
   RecipeRadar_Strings["Gnomish Engineer"] = ""
   RecipeRadar_Strings["Armorsmith"] = ""
   RecipeRadar_Strings["Dragonscale Leatherworking"] = ""
   RecipeRadar_Strings["Elemental Leatherworking"] = ""
   RecipeRadar_Strings["Goblin Engineer"] = ""
   RecipeRadar_Strings["Master Axesmith"] = ""
   RecipeRadar_Strings["Master Hammersmith"] = ""
   RecipeRadar_Strings["Master Swordsmith"] = ""
   RecipeRadar_Strings["Tribal Leatherworking"] = ""
   RecipeRadar_Strings["Weaponsmith"] = ""

   -- continent names for alternate region selection
   RecipeRadar_Strings["Kalimdor"] = ""
   RecipeRadar_Strings["Eastern Kingdoms"] = ""
   RecipeRadar_Strings["Instances"] = ""

   -- these are the location names returned by GetRealZoneText()
   -- feel free to add regions not present in this list, too, of course
   RecipeRadar_Strings["Alterac Mountains"] = ""
   RecipeRadar_Strings["Arathi Highlands"] = ""
   RecipeRadar_Strings["Ashenvale"] = ""
   RecipeRadar_Strings["Azshara"] = ""
   RecipeRadar_Strings["Badlands"] = ""
   RecipeRadar_Strings["Blackrock Depths"] = ""
   RecipeRadar_Strings["Blasted Lands"] = ""
   RecipeRadar_Strings["Burning Steppes"] = ""
   RecipeRadar_Strings["Darkshore"] = ""
   RecipeRadar_Strings["Darnassus"] = ""
   RecipeRadar_Strings["Desolace"] = ""
   RecipeRadar_Strings["Dire Maul"] = ""
   RecipeRadar_Strings["Dun Morogh"] = ""
   RecipeRadar_Strings["Durotar"] = ""
   RecipeRadar_Strings["Duskwood"] = ""
   RecipeRadar_Strings["Dustwallow Marsh"] = ""
   RecipeRadar_Strings["Eastern Plaguelands"] = ""
   RecipeRadar_Strings["Elwynn Forest"] = ""
   RecipeRadar_Strings["Felwood"] = ""
   RecipeRadar_Strings["Feralas"] = ""
   RecipeRadar_Strings["Gnomeregan"] = ""
   RecipeRadar_Strings["Hillsbrad Foothills"] = ""
   RecipeRadar_Strings["Ironforge"] = ""
   RecipeRadar_Strings["Loch Modan"] = ""
   RecipeRadar_Strings["Moonglade"] = ""
   RecipeRadar_Strings["Mulgore"] = ""
   RecipeRadar_Strings["Naxxramas"] = ""
   RecipeRadar_Strings["Orgrimmar"] = ""
   RecipeRadar_Strings["Redridge Mountains"] = ""
   RecipeRadar_Strings["Silithus"] = ""
   RecipeRadar_Strings["Silverpine Forest"] = ""
   RecipeRadar_Strings["Stonetalon Mountains"] = ""
   RecipeRadar_Strings["Stormwind City"] = ""
   RecipeRadar_Strings["Stranglethorn Vale"] = ""
   RecipeRadar_Strings["Swamp of Sorrows"] = ""
   RecipeRadar_Strings["Tanaris"] = ""
   RecipeRadar_Strings["Teldrassil"] = ""
   RecipeRadar_Strings["The Barrens"] = ""
   RecipeRadar_Strings["The Hinterlands"] = ""
   RecipeRadar_Strings["Thousand Needles"] = ""
   RecipeRadar_Strings["Thunder Bluff"] = ""
   RecipeRadar_Strings["Tirisfal Glades"] = ""
   RecipeRadar_Strings["Undercity"] = ""
   RecipeRadar_Strings["Un'Goro Crater"] = ""
   RecipeRadar_Strings["Wailing Caverns"] = ""
   RecipeRadar_Strings["Western Plaguelands"] = ""
   RecipeRadar_Strings["Westfall"] = ""
   RecipeRadar_Strings["Wetlands"] = ""
   RecipeRadar_Strings["Winterspring"] = ""

   -- some vendor names may need translating
   RecipeRadar_Strings["Abigail Shiel"] = ""
   RecipeRadar_Strings["Aendel Windspear"] = ""
   RecipeRadar_Strings["Alchemist Pestlezugg"] = ""
   RecipeRadar_Strings["Alexandra Bolero"] = ""
   RecipeRadar_Strings["Algernon"] = ""
   RecipeRadar_Strings["Amy Davenport"] = ""
   RecipeRadar_Strings["Andrew Hilbert"] = ""
   RecipeRadar_Strings["Androd Fadran"] = ""
   RecipeRadar_Strings["Argent Quartermaster Hasana"] = ""
   RecipeRadar_Strings["Argent Quartermaster Lightspark"] = ""
   RecipeRadar_Strings["Balai Lok'Wein"] = ""
   RecipeRadar_Strings["Bale"] = ""
   RecipeRadar_Strings["Banalash"] = ""
   RecipeRadar_Strings["Blimo Gadgetspring"] = ""
   RecipeRadar_Strings["Blixrez Goodstitch"] = ""
   RecipeRadar_Strings["Blizrik Buckshot"] = ""
   RecipeRadar_Strings["Bliztik"] = ""
   RecipeRadar_Strings["Bombus Finespindle"] = ""
   RecipeRadar_Strings["Borya"] = ""
   RecipeRadar_Strings["Brienna Starglow"] = ""
   RecipeRadar_Strings["Bro'kin"] = ""
   RecipeRadar_Strings["Bronk"] = ""
   RecipeRadar_Strings["Catherine Leland"] = ""
   RecipeRadar_Strings["Christoph Jeffcoat"] = ""
   RecipeRadar_Strings["Clyde Ranthal"] = ""
   RecipeRadar_Strings["Constance Brisboise"] = ""
   RecipeRadar_Strings["Corporal Bluth"] = ""
   RecipeRadar_Strings["Cowardly Crosby"] = ""
   RecipeRadar_Strings["Crazk Sparks"] = ""
   RecipeRadar_Strings["Dalria"] = ""
   RecipeRadar_Strings["Daniel Bartlett"] = ""
   RecipeRadar_Strings["Danielle Zipstitch"] = ""
   RecipeRadar_Strings["Darian Singh"] = ""
   RecipeRadar_Strings["Darnall"] = ""
   RecipeRadar_Strings["Defias Profiteer"] = ""
   RecipeRadar_Strings["Deneb Walker"] = ""
   RecipeRadar_Strings["Derak Nightfall"] = ""
   RecipeRadar_Strings["Dirge Quikcleave"] = ""
   RecipeRadar_Strings["Drac Roughcut"] = ""
   RecipeRadar_Strings["Drake Lindgren"] = ""
   RecipeRadar_Strings["Drovnar Strongbrew"] = ""
   RecipeRadar_Strings["Elynna"] = ""
   RecipeRadar_Strings["Emrul Riknussun"] = ""
   RecipeRadar_Strings["Erika Tate"] = ""
   RecipeRadar_Strings["Evie Whirlbrew"] = ""
   RecipeRadar_Strings["Fradd Swiftgear"] = ""
   RecipeRadar_Strings["Fyldan"] = ""
   RecipeRadar_Strings["Gagsprocket"] = ""
   RecipeRadar_Strings["Gearcutter Cogspinner"] = ""
   RecipeRadar_Strings["George Candarte"] = ""
   RecipeRadar_Strings["Gharash"] = ""
   RecipeRadar_Strings["Ghok'kah"] = ""
   RecipeRadar_Strings["Gigget Zipcoil"] = ""
   RecipeRadar_Strings["Gikkix"] = ""
   RecipeRadar_Strings["Gina MacGregor"] = ""
   RecipeRadar_Strings["Gloria Femmel"] = ""
   RecipeRadar_Strings["Glyx Brewright"] = ""
   RecipeRadar_Strings["Gnaz Blunderflame"] = ""
   RecipeRadar_Strings["Gretta Ganter"] = ""
   RecipeRadar_Strings["Grimtak"] = ""
   RecipeRadar_Strings["Hagrus"] = ""
   RecipeRadar_Strings["Hammon Karwn"] = ""
   RecipeRadar_Strings["Harggan"] = ""
   RecipeRadar_Strings["Harklan Moongrove"] = ""
   RecipeRadar_Strings["Harlown Darkweave"] = ""
   RecipeRadar_Strings["Harn Longcast"] = ""
   RecipeRadar_Strings["Heldan Galesong"] = ""
   RecipeRadar_Strings["Helenia Olden"] = ""
   RecipeRadar_Strings["Himmik"] = ""
   RecipeRadar_Strings["Hula'mahi"] = ""
   RecipeRadar_Strings["Jabbey"] = ""
   RecipeRadar_Strings["Jandia"] = ""
   RecipeRadar_Strings["Janet Hommers"] = ""
   RecipeRadar_Strings["Jangdor Swiftstrider"] = ""
   RecipeRadar_Strings["Jannos Ironwill"] = ""
   RecipeRadar_Strings["Jaquilina Dramet"] = ""
   RecipeRadar_Strings["Jase Farlane"] = ""
   RecipeRadar_Strings["Jazzrik"] = ""
   RecipeRadar_Strings["Jeeda"] = ""
   RecipeRadar_Strings["Jennabink Powerseam"] = ""
   RecipeRadar_Strings["Jessara Cordell"] = ""
   RecipeRadar_Strings["Jinky Twizzlefixxit"] = ""
   RecipeRadar_Strings["Joseph Moore"] = ""
   RecipeRadar_Strings["Jubie Gadgetspring"] = ""
   RecipeRadar_Strings["Jun'ha"] = ""
   RecipeRadar_Strings["Jutak"] = ""
   RecipeRadar_Strings["Kaita Deepforge"] = ""
   RecipeRadar_Strings["Kalldan Felmoon"] = ""
   RecipeRadar_Strings["Kania"] = ""
   RecipeRadar_Strings["Keena"] = ""
   RecipeRadar_Strings["Kelsey Yance"] = ""
   RecipeRadar_Strings["Kendor Kabonka"] = ""
   RecipeRadar_Strings["Khara Deepwater"] = ""
   RecipeRadar_Strings["Khole Jinglepocket"] = ""
   RecipeRadar_Strings["Kiknikle"] = ""
   RecipeRadar_Strings["Killian Sanatha"] = ""
   RecipeRadar_Strings["Kilxx"] = ""
   RecipeRadar_Strings["Kireena"] = ""
   RecipeRadar_Strings["Kithas"] = ""
   RecipeRadar_Strings["Knaz Blunderflame"] = ""
   RecipeRadar_Strings["Kor'geld"] = ""
   RecipeRadar_Strings["Kriggon Talsone"] = ""
   RecipeRadar_Strings["Krinkle Goodsteel"] = ""
   RecipeRadar_Strings["Kulwia"] = ""
   RecipeRadar_Strings["Kzixx"] = ""
   RecipeRadar_Strings["Laird"] = ""
   RecipeRadar_Strings["Lardan"] = ""
   RecipeRadar_Strings["Leo Sarn"] = ""
   RecipeRadar_Strings["Leonard Porter"] = ""
   RecipeRadar_Strings["Lilly"] = ""
   RecipeRadar_Strings["Lindea Rabonne"] = ""
   RecipeRadar_Strings["Lizbeth Cromwell"] = ""
   RecipeRadar_Strings["Logannas"] = ""
   RecipeRadar_Strings["Lokhtos Darkbargainer"] = ""
   RecipeRadar_Strings["Lorelae Wintersong"] = ""
   RecipeRadar_Strings["Magnus Frostwake"] = ""
   RecipeRadar_Strings["Mahu"] = ""
   RecipeRadar_Strings["Mallen Swain"] = ""
   RecipeRadar_Strings["Malygen"] = ""
   RecipeRadar_Strings["Maria Lumere"] = ""
   RecipeRadar_Strings["Martine Tramblay"] = ""
   RecipeRadar_Strings["Masat T'andr"] = ""
   RecipeRadar_Strings["Master Craftsman Omarion"] = ""
   RecipeRadar_Strings["Mavralyn"] = ""
   RecipeRadar_Strings["Mazk Snipeshot"] = ""
   RecipeRadar_Strings["Meilosh"] = ""
   RecipeRadar_Strings["Micha Yance"] = ""
   RecipeRadar_Strings["Millie Gregorian"] = ""
   RecipeRadar_Strings["Mishta"] = ""
   RecipeRadar_Strings["Montarr"] = ""
   RecipeRadar_Strings["Muuran"] = ""
   RecipeRadar_Strings["Mythrin'dir"] = ""
   RecipeRadar_Strings["Naal Mistrunner"] = ""
   RecipeRadar_Strings["Namdo Bizzfizzle"] = ""
   RecipeRadar_Strings["Nandar Branson"] = ""
   RecipeRadar_Strings["Nardstrum Copperpinch"] = ""
   RecipeRadar_Strings["Narj Deepslice"] = ""
   RecipeRadar_Strings["Narkk"] = ""
   RecipeRadar_Strings["Nata Dawnstrider"] = ""
   RecipeRadar_Strings["Nergal"] = ""
   RecipeRadar_Strings["Nerrist"] = ""
   RecipeRadar_Strings["Nessa Shadowsong"] = ""
   RecipeRadar_Strings["Nina Lightbrew"] = ""
   RecipeRadar_Strings["Nioma"] = ""
   RecipeRadar_Strings["Nyoma"] = ""
   RecipeRadar_Strings["Ogg'marr"] = ""
   RecipeRadar_Strings["Old Man Heming"] = ""
   RecipeRadar_Strings["Otho Moji'ko"] = ""
   RecipeRadar_Strings["Outfitter Eric"] = ""
   RecipeRadar_Strings["Penney Copperpinch"] = ""
   RecipeRadar_Strings["Plugger Spazzring"] = ""
   RecipeRadar_Strings["Pratt McGrubben"] = ""
   RecipeRadar_Strings["Qia"] = ""
   RecipeRadar_Strings["Quartermaster Miranda Breechlock"] = ""
   RecipeRadar_Strings["Ranik"] = ""
   RecipeRadar_Strings["Rann Flamespinner"] = ""
   RecipeRadar_Strings["Rartar"] = ""
   RecipeRadar_Strings["Rikqiz"] = ""
   RecipeRadar_Strings["Rin'wosho the Trader"] = ""
   RecipeRadar_Strings["Rizz Loosebolt"] = ""
   RecipeRadar_Strings["Ronald Burch"] = ""
   RecipeRadar_Strings["Ruppo Zipcoil"] = ""
   RecipeRadar_Strings["Saenorion"] = ""
   RecipeRadar_Strings["Seersa Copperpinch"] = ""
   RecipeRadar_Strings["Sewa Mistrunner"] = ""
   RecipeRadar_Strings["Shandrina"] = ""
   RecipeRadar_Strings["Shankys"] = ""
   RecipeRadar_Strings["Sheendra Tallgrass"] = ""
   RecipeRadar_Strings["Shen'dralar Provisioner"] = ""
   RecipeRadar_Strings["Sheri Zipstitch"] = ""
   RecipeRadar_Strings["Smudge Thunderwood"] = ""
   RecipeRadar_Strings["Soolie Berryfizz"] = ""
   RecipeRadar_Strings["Sovik"] = ""
   RecipeRadar_Strings["Stuart Fleming"] = ""
   RecipeRadar_Strings["Sumi"] = ""
   RecipeRadar_Strings["Super-Seller 680"] = ""
   RecipeRadar_Strings["Tamar"] = ""
   RecipeRadar_Strings["Tansy Puddlefizz"] = ""
   RecipeRadar_Strings["Tarban Hearthgrain"] = ""
   RecipeRadar_Strings["Tari'qa"] = ""
   RecipeRadar_Strings["Thaddeus Webb"] = ""
   RecipeRadar_Strings["Tharynn Bouden"] = ""
   RecipeRadar_Strings["Tilli Thistlefuzz"] = ""
   RecipeRadar_Strings["Truk Wildbeard"] = ""
   RecipeRadar_Strings["Tunkk"] = ""
   RecipeRadar_Strings["Ulthaan"] = ""
   RecipeRadar_Strings["Ulthir"] = ""
   RecipeRadar_Strings["Uthok"] = ""
   RecipeRadar_Strings["Vaean"] = ""
   RecipeRadar_Strings["Valdaron"] = ""
   RecipeRadar_Strings["Vargus"] = ""
   RecipeRadar_Strings["Veenix"] = ""
   RecipeRadar_Strings["Vendor-Tron 1000"] = ""
   RecipeRadar_Strings["Vharr"] = ""
   RecipeRadar_Strings["Vivianna"] = ""
   RecipeRadar_Strings["Vizzklick"] = ""
   RecipeRadar_Strings["Wenna Silkbeard"] = ""
   RecipeRadar_Strings["Werg Thickblade"] = ""
   RecipeRadar_Strings["Wik'Tar"] = ""
   RecipeRadar_Strings["Worb Strongstitch"] = ""
   RecipeRadar_Strings["Wrahk"] = ""
   RecipeRadar_Strings["Wulan"] = ""
   RecipeRadar_Strings["Wulmort Jinglepocket"] = ""
   RecipeRadar_Strings["Wunna Darkmane"] = ""
   RecipeRadar_Strings["Xandar Goodbeard"] = ""
   RecipeRadar_Strings["Xen'to"] = ""
   RecipeRadar_Strings["Xizk Goodstitch"] = ""
   RecipeRadar_Strings["Xizzer Fizzbolt"] = ""
   RecipeRadar_Strings["Yonada"] = ""
   RecipeRadar_Strings["Yuka Screwspigot"] = ""
   RecipeRadar_Strings["Zan Shivsproket"] = ""
   RecipeRadar_Strings["Zannok Hidepiercer"] = ""
   RecipeRadar_Strings["Zansoa"] = ""
   RecipeRadar_Strings["Zarena Cromwind"] = ""
   RecipeRadar_Strings["Zargh"] = ""
   RecipeRadar_Strings["Zixil"] = ""
   RecipeRadar_Strings["Zorbin Fandazzle"] = ""

end

-- actual locales and the relevant string tables follow
if (GetLocale() == "ruRU") then

-- Version : Russian ( by Maus )

   -- the name of the addon!
   RecipeRadar_Strings["Recipe Radar"] = "Радар Рецептов"
   -- tooltip minimap
   RecipeRadar_Strings["Left-drag: Moving minimap icon"] = "Левая кнопка мыши: перемещение значка на миникарте"
   -- these show up in the game's Key Bindings screen
   RecipeRadar_Strings["Recipe Radar Bindings"] = "Настройки клавиш Радара Рецептов"
   RecipeRadar_Strings["Toggle Recipe Radar"] = "Включить Радар Рецептов"

   -- options button and corresponding options frame
   RecipeRadar_Strings["Options"] = "Настройки"
   RecipeRadar_Strings["Auto-select Current Region"] = "Автоматически выбирать текущую \nтерриторию"
   RecipeRadar_Strings["Auto-map Contributive Vendors"] = "Автоматически показывать продавцов \nс доступными рецептами на мини-карте"
   RecipeRadar_Strings["Check Availability for Alts"] = "Проверять доступность для альтов"
   RecipeRadar_Strings["Minimap Button Position"] = "Позиция кнопки у мини-карты"
   RecipeRadar_Strings["Show Minimap Button"] = "Показывать кнопку у мини-карты"

   -- format strings used in the map tooltips
   RecipeRadar_Strings["1 recipe"] = "1 рецепт"
   RecipeRadar_Strings["%d learnable"] = "%d можно изучить"
   RecipeRadar_Strings["%d recipes"] = "Рецептов: %d"

   -- this appears when the recipe is not in your local database
   RecipeRadar_Strings["Uncached Recipe"] = "Неизвестный рецепт"

   -- uncached recipe tooltip - see RecipeRadar_Availability_CreateTooltip()
   RecipeRadar_Strings["You may mouse over the [?]"] = "Вы можете провести мышью через иконку"
   RecipeRadar_Strings["icon to lookup this recipe."] = "чтобы узнать этот рецепт."
   RecipeRadar_Strings["Warning: if your server has"] = "Внимание: если ваш сервер"
   RecipeRadar_Strings["not yet seen this item, you"] = "еще не имеет этого предмета, вы"
   RecipeRadar_Strings["will be disconnected!"] = "будете отсоеденены!"

   -- some regions don't have any recipes for sale
   RecipeRadar_Strings["No recipes for sale in this region."] = "В этой территории нет рецептов"

   -- radio button (and tooltip) that indicates a mapped vendor
   RecipeRadar_Strings["Locate Vendor on Map"] = "Показывать продавцов на карте"
   RecipeRadar_Strings["Shift-click a vendor to add or remove her location on the world map."] = "Shift-клик чтобы добавить или убрать местонахождение продавца на карте мира"

   -- strings in the faction filtering dropdown; we don't need 'Horde' or 'Alliance' because Blizzard provides them for us
   RecipeRadar_Strings["Factions"] = "Фракции"
   RecipeRadar_Strings["Neutral"] = "Нейтрально"

   -- profession filtering dropdown - these strings must match those returned by GetTradeSkillLine() and GetCraftDisplaySkillLine()
   RecipeRadar_Strings["Professions"] = "Профессии"
   RecipeRadar_Strings["Alchemy"] = "Алхимия"
   RecipeRadar_Strings["Blacksmithing"] = "Кузнечное дело"
   RecipeRadar_Strings["Cooking"] = "Кулинария"
   RecipeRadar_Strings["Enchanting"] = "Наложение чар"
   RecipeRadar_Strings["Engineering"] = "Инженерное дело"
   RecipeRadar_Strings["First Aid"] = "Первая помощь"
   RecipeRadar_Strings["Fishing"] = "Рыбная ловля"
   RecipeRadar_Strings["Leatherworking"] = "Кожевничество"
   RecipeRadar_Strings["Tailoring"] = "Портняжное дело"

   -- strings in the availability filtering dropdown
   RecipeRadar_Strings["Availability"] = "Доступно"
   RecipeRadar_Strings["Already Known (Alts)"] = "Уже известно (альт)"
   RecipeRadar_Strings["Already Known (Player)"] = "Уже известно (игрок)"
   RecipeRadar_Strings["Available Now (Alts)"] = "Доступно (альт)"
   RecipeRadar_Strings["Available Now (Player)"] = "Доступно (игрок)"
   RecipeRadar_Strings["Future Prospect (Alts)"] = "Будет доступно (альт)"
   RecipeRadar_Strings["Future Prospect (Player)"] = "Будет доступно (игрок)"
   RecipeRadar_Strings["Inapplicable Professions"] = "Неприменимые Профессии "

   -- headings for the availability tooltip
   RecipeRadar_Strings["Available For:"] = "Доступно для:"
   RecipeRadar_Strings["Already Known By:"] = "Уже известно:"
   RecipeRadar_Strings["Future Prospect For:"] = "Будет доступно для:"

   -- format string for rank indicator for future prospects; that is, it tells you how soon you can learn the recipe - eg. "163 of 175"
   RecipeRadar_Strings["%d of %d"] = "%d из %d"

   -- special notes for vendor requirements follow vendor names (eg. "Seasonal Vendor")
   RecipeRadar_Strings["%s Vendor"] = "%s продавец"
   RecipeRadar_Strings["Intermittent"] = "Перемещяющийся"
   RecipeRadar_Strings["Quest"] = "C заданий"
   RecipeRadar_Strings["Roving"] = "Бродячий"
   RecipeRadar_Strings["Seasonal"] = "Сезонный"

   -- faction names for recipe reputation requirements
   RecipeRadar_Strings["Argent Dawn"] = "Серебряный Рассвет"
   RecipeRadar_Strings["Cenarion Circle"] = "Круг Кенария"
   RecipeRadar_Strings["Thorium Brotherhood"] = "Братство Тория"
   RecipeRadar_Strings["Timbermaw Hold"] = "Древобрюхи"
   RecipeRadar_Strings["Zandalar Tribe"] = "Племя Зандалар"

   -- other recipe requirements
   RecipeRadar_Strings["Rogue Only"] = "Только разбойник"

   -- menu item in the right-click context menu for mapped vendor buttons
   RecipeRadar_Strings["Unmap Vendor"] = "Убрать продовца с карты"
   RecipeRadar_Strings["Collapse"] = "Свернуть"
   RecipeRadar_Strings["Collapse All"] = "Свернуть все"
   RecipeRadar_Strings["Expand"] = "Раскрыть"
   RecipeRadar_Strings["Expand All"] = "Раскрыть все"
   RecipeRadar_Strings["Map Vendor"] = "Показать продовца на карте"

   -- trade skill specialties
   RecipeRadar_Strings["Gnomish Engineer"] = "Гномский механик"
   RecipeRadar_Strings["Armorsmith"] = "Бронник"
   RecipeRadar_Strings["Dragonscale Leatherworking"] = "Кожевничество: чешуя дракона"
   RecipeRadar_Strings["Elemental Leatherworking"] = "Кожевничество: сила стихий"
   RecipeRadar_Strings["Goblin Engineer"] = "Гоблинский механик"
   RecipeRadar_Strings["Master Axesmith"] = "Мастер школы топора"
   RecipeRadar_Strings["Master Hammersmith"] = "Мастер школы молота"
   RecipeRadar_Strings["Master Swordsmith"] = "Мастер ковки клинков"
   RecipeRadar_Strings["Tribal Leatherworking"] = "Кожевничество: традиции предков"
   RecipeRadar_Strings["Weaponsmith"] = "Оружейник"

   -- continent names for alternate region selection
   RecipeRadar_Strings["Kalimdor"] = "Калимдор"
   RecipeRadar_Strings["Eastern Kingdoms"] = "Восточные королевства"
   RecipeRadar_Strings["Instances"] = "Подземелья"

   -- these are the location names returned by GetRealZoneText()
   -- feel free to add regions not present in this list, too, of course
   -- added from wotlk addons (ruRU)
   RecipeRadar_Strings["Alterac Mountains"] = "Альтеракские горы"
   RecipeRadar_Strings["Arathi Highlands"] = "Нагорье Арати"
   RecipeRadar_Strings["Ashenvale"] = "Ясеневый лес"
   RecipeRadar_Strings["Azshara"] = "Азшара"
   RecipeRadar_Strings["Azuremyst Isle"] = "Остров Лазурной Дымки"
   RecipeRadar_Strings["Badlands"] = "Бесплодные земли"
   RecipeRadar_Strings["Black Temple"] = "Черный Храм"
   RecipeRadar_Strings["Blackrock Depths"] = "Глубины Черной горы"
   RecipeRadar_Strings["Blade's Edge Mountains"] = "Острогорье"
   RecipeRadar_Strings["Blasted Lands"] = "Выжженные земли"
   RecipeRadar_Strings["Bloodmyst Isle"] = "Остров Кровавой Дымки"
   RecipeRadar_Strings["Borean Tundra"] = "Борейская тундра"
   RecipeRadar_Strings["Burning Steppes"] = "Пылающие степи"
   RecipeRadar_Strings["Crystalsong Forest"] = "Лес Хрустальной Песни"
   RecipeRadar_Strings["Dalaran"] = "Даларан"
   RecipeRadar_Strings["Darkshore"] = "Темные берега"
   RecipeRadar_Strings["Darnassus"] = "Дарнас"
   RecipeRadar_Strings["Deadwind Pass"] = "Перевал Мертвого Ветра"
   RecipeRadar_Strings["Desolace"] = "Пустоши"
   RecipeRadar_Strings["Dire Maul"] = "Забытый Город"
   RecipeRadar_Strings["Dragonblight"] = "Драконий Погост"
   RecipeRadar_Strings["Dun Morogh"] = "Дун Морог"
   RecipeRadar_Strings["Durotar"] = "Дуротар"
   RecipeRadar_Strings["Duskwood"] = "Сумеречный лес"
   RecipeRadar_Strings["Dustwallow Marsh"] = "Пылевые топи"
   RecipeRadar_Strings["Eastern Plaguelands"] = "Восточные Чумные земли"
   RecipeRadar_Strings["Elwynn Forest"] = "Элвиннский лес"
   RecipeRadar_Strings["Eversong Woods"] = "Леса Вечной Песни"
   RecipeRadar_Strings["Felwood"] = "Оскверненный лес"
   RecipeRadar_Strings["Feralas"] = "Фералас"
   RecipeRadar_Strings["Ghostlands"] = "Призрачные земли"
   RecipeRadar_Strings["Gnomeregan"] = "Гномреган"
   RecipeRadar_Strings["Grizzly Hills"] = "Седые холмы"
   RecipeRadar_Strings["Hellfire Peninsula"] = "Полуостров Адского Пламени"
   RecipeRadar_Strings["Hillsbrad Foothills"] = "Предгорья Хилсбрада"
   RecipeRadar_Strings["Howling Fjord"] = "Ревущий фьорд"
   RecipeRadar_Strings["Hyjal Summit"] = "Вершина Хиджала"
   RecipeRadar_Strings["Icecrown"] = "Ледяная Корона"
   RecipeRadar_Strings["Ironforge"] = "Стальгорн"
   RecipeRadar_Strings["Isle of Quel'Danas"] = "Остров Кель'Данас"
   RecipeRadar_Strings["Karazhan"] = "Каражан"
   RecipeRadar_Strings["Loch Modan"] = "Лок Модан"
   RecipeRadar_Strings["Moonglade"] = "Лунная поляна"
   RecipeRadar_Strings["Mulgore"] = "Мулгор"
   RecipeRadar_Strings["Nagrand"] = "Награнд"
   RecipeRadar_Strings["Naxxramas"] = "Наксрамас"
   RecipeRadar_Strings["Netherstorm"] = "Пустоверть"
   RecipeRadar_Strings["Old Hillsbrad Foothills"] = "Старые предгорья Хилсбрада"
   RecipeRadar_Strings["Orgrimmar"] = "Оргриммар"
   RecipeRadar_Strings["Redridge Mountains"] = "Красногорье"
   RecipeRadar_Strings["Ruins of Ahn'Qiraj"] = "Руины Ан'Киража"
   RecipeRadar_Strings["Searing Gorge"] = "Тлеющее ущелье"
   RecipeRadar_Strings["Shadowmoon Valley"] = "Долина Призрачной Луны"
   RecipeRadar_Strings["Shattrath City"] = "Шаттрат"
   RecipeRadar_Strings["Sholazar Basin"] = "Низина Шолазар"
   RecipeRadar_Strings["Silithus"] = "Силитус"
   RecipeRadar_Strings["Silvermoon City"] = "Луносвет"
   RecipeRadar_Strings["Silverpine Forest"] = "Серебряный бор"
   RecipeRadar_Strings["Stonetalon Mountains"] = "Когтистые горы"
   RecipeRadar_Strings["Stormwind City"] = "Штормград"
   RecipeRadar_Strings["Stranglethorn Vale"] = "Тернистая долина"
   RecipeRadar_Strings["Swamp of Sorrows"] = "Болото Печали"
   RecipeRadar_Strings["Tanaris"] = "Танарис"
   RecipeRadar_Strings["Teldrassil"] = "Тельдрассил"
   RecipeRadar_Strings["Terokkar Forest"] = "Лес Тероккар"
   RecipeRadar_Strings["The Barrens"] = "Степи"
   RecipeRadar_Strings["The Exodar"] = "Экзодар"
   RecipeRadar_Strings["The Hinterlands"] = "Внутренние земли"
   RecipeRadar_Strings["The Storm Peaks"] = "Грозовая Гряда"
   RecipeRadar_Strings["Thousand Needles"] = "Тысяча Игл"
   RecipeRadar_Strings["Thunder Bluff"] = "Громовой Утес"
   RecipeRadar_Strings["Tirisfal Glades"] = "Тирисфальские леса"
   RecipeRadar_Strings["Undercity"] = "Подгород"
   RecipeRadar_Strings["Un'Goro Crater"] = "Кратер Ун'Горо"
   RecipeRadar_Strings["Wailing Caverns"] = "Пещеры Стенаний"
   RecipeRadar_Strings["Western Plaguelands"] = "Западные Чумные земли"
   RecipeRadar_Strings["Westfall"] = "Западный Край"
   RecipeRadar_Strings["Wetlands"] = "Болотина"
   RecipeRadar_Strings["Wintergrasp"] = "Озеро Ледяных Оков"
   RecipeRadar_Strings["Winterspring"] = "Зимние Ключи"
   RecipeRadar_Strings["Zangarmarsh"] = "Зангартопь"
   RecipeRadar_Strings["Zul'Drak"] = "Зул'Драк"

   -- some vendor names may need translating
   -- added from wotlk addons (ruRU)
   RecipeRadar_Strings["\"Cookie\" McWeaksauce"] = "\"Поваренок\" Максъедобус"
   RecipeRadar_Strings["Aaron Hollman"] = "Аарон Холлман"
   RecipeRadar_Strings["Abigail Shiel"] = "Эбигейл Шиль"
   RecipeRadar_Strings["Aendel Windspear"] = "Эндель Копье Ветра"
   RecipeRadar_Strings["Aged Dalaran Wizard"] = "Даларанский старый волшебник"
   RecipeRadar_Strings["Ainderu Summerleaf"] = "Айндеру Летний Лист"
   RecipeRadar_Strings["Alchemist Gribble"] = "Алхимик Гриббл"
   RecipeRadar_Strings["Alchemist Pestlezugg"] = "Алхимик Пестычинс"
   RecipeRadar_Strings["Aldraan"] = "Алдраан"
   RecipeRadar_Strings["Alexandra Bolero"] = "Александра Болеро"
   RecipeRadar_Strings["Algernon"] = "Алжернон"
   RecipeRadar_Strings["Almaador"] = "Альмаадор"
   RecipeRadar_Strings["Altaa"] = "Алтаа"
   RecipeRadar_Strings["Alurmi"] = "Алурми"
   RecipeRadar_Strings["Alys Vol'tyr"] = "Алис Вол'тир"
   RecipeRadar_Strings["Amy Davenport"] = "Ами Девенпорт"
   RecipeRadar_Strings["Andormu"] = "Андорму"
   RecipeRadar_Strings["Andrew Hilbert"] = "Эндрю Гилберт"
   RecipeRadar_Strings["Andrion Darkspinner"] = "Андрион Темнопряд"
   RecipeRadar_Strings["Androd Fadran"] = "Андрод Фадран"
   RecipeRadar_Strings["Apothecary Antonivich"] = "Аптекарь Антонивич"
   RecipeRadar_Strings["Apprentice Darius"] = "Ученик Дариус"
   RecipeRadar_Strings["Archmage Alvareaux"] = "Верховный маг Алварекс"
   RecipeRadar_Strings["Aresella"] = "Ареселла"
   RecipeRadar_Strings["Argent Quartermaster Hasana"] = "Интендант Хасна из ордена Серебряного Рассвета"
   RecipeRadar_Strings["Argent Quartermaster Lightspark"] = "Интендант Искромет из ордена Серебряного Рассвета"
   RecipeRadar_Strings["Arille Azuregaze"] = "Арилль Лазурный Взгляд"
   RecipeRadar_Strings["Arras"] = "Аррас"
   RecipeRadar_Strings["Arred"] = "Арред"
   RecipeRadar_Strings["Arrond"] = "Арронд"
   RecipeRadar_Strings["Asarnan"] = "Азарнан"
   RecipeRadar_Strings["Balai Lok'Wein"] = "Бала Лок'Вен"
   RecipeRadar_Strings["Bale"] = "Тюкн"
   RecipeRadar_Strings["Banalash"] = "Баналаш"
   RecipeRadar_Strings["Baxter"] = "Бакстер"
   RecipeRadar_Strings["Blackwing"] = "Крыло Тьмы"
   RecipeRadar_Strings["Blimo Gadgetspring"] = "Блимо Прибамбас"
   RecipeRadar_Strings["Blixrez Goodstitch"] = "Бликрез Ладноскрой"
   RecipeRadar_Strings["Blizrik Buckshot"] = "Близрик Шрапнельс"
   RecipeRadar_Strings["Bliztik"] = "Близтик"
   RecipeRadar_Strings["Bombus Finespindle"] = "Бомбус Остроигл"
   RecipeRadar_Strings["Borto"] = "Борто"
   RecipeRadar_Strings["Borya"] = "Боря"
   RecipeRadar_Strings["Bradley Towns"] = "Бредли Таунс"
   RecipeRadar_Strings["Braeg Stoutbeard"] = "Брейг Пивобород"
   RecipeRadar_Strings["Brienna Starglow"] = "Бриенна Мерцание Звезд"
   RecipeRadar_Strings["Bro'kin"] = "Бро'кин"
   RecipeRadar_Strings["Bronk"] = "Бронк"
   RecipeRadar_Strings["Burbik Gearspanner"] = "Бурбик Гайковерт"
   RecipeRadar_Strings["Burko"] = "Бюрко"
   RecipeRadar_Strings["Captain O'Neal"] = "Капитан О'Нил"
   RecipeRadar_Strings["Captured Gnome"] = "Пленный гном"
   RecipeRadar_Strings["Catherine Leland"] = "Катрин Лиланд"
   RecipeRadar_Strings["Christoph Jeffcoat"] = "Кристоф Френч"
   RecipeRadar_Strings["Cielstrasza"] = "Небостраза"
   RecipeRadar_Strings["Clyde Ranthal"] = "Клайд Рантал"
   RecipeRadar_Strings["Constance Brisboise"] = "Констанция Брибуа"
   RecipeRadar_Strings["Cookie One-Eye"] = "Поваренок Одноглаз"
   RecipeRadar_Strings["Coreiel"] = "Кориэль"
   RecipeRadar_Strings["Corporal Bluth"] = "Капрал Блуф"
   RecipeRadar_Strings["Cowardly Crosby"] = "Трусишка Кросби"
   RecipeRadar_Strings["Crazk Sparks"] = "Кразк Искрец"
   RecipeRadar_Strings["Cro Threadstrong"] = "Кро Ладнокрой"
   RecipeRadar_Strings["Daga Ramba"] = "Дага Рамба"
   RecipeRadar_Strings["Daggle Ironshaper"] = "Даггл Литейщик"
   RecipeRadar_Strings["Dalria"] = "Дальрия"
   RecipeRadar_Strings["Daniel Bartlett"] = "Даниэль Бартлетт"
   RecipeRadar_Strings["Danielle Zipstitch"] = "Даниэлла Рваношов"
   RecipeRadar_Strings["Darian Singh"] = "Дариан Сингх"
   RecipeRadar_Strings["Darnall"] = "Дарналл"
   RecipeRadar_Strings["Dealer Malij"] = "Делец Малиж"
   RecipeRadar_Strings["Defias Profiteer"] = "Спекулянт из Братства Справедливости"
   RecipeRadar_Strings["Deneb Walker"] = "Денеб Уокер"
   RecipeRadar_Strings["Derak Nightfall"] = "Дерек Приход Тьмы"
   RecipeRadar_Strings["Derek Odds"] = "Дерек Оддс"
   RecipeRadar_Strings["Deynna"] = "Дейна"
   RecipeRadar_Strings["Dirge Quikcleave"] = "Могиль Быстроруб"
   RecipeRadar_Strings["Doba"] = "Доба"
   RecipeRadar_Strings["Doris Volanthius"] = "Дорисса Волантий"
   RecipeRadar_Strings["Drac Roughcut"] = "Драк Грубиян"
   RecipeRadar_Strings["Drake Lindgren"] = "Дрейк Линдгрен"
   RecipeRadar_Strings["Drovnar Strongbrew"] = "Дровнар Густовар"
   RecipeRadar_Strings["Duchess Mynx"] = "Герцогиня Минкс"
   RecipeRadar_Strings["Edna Mullby"] = "Эдна Милби"
   RecipeRadar_Strings["Eebee Jinglepocket"] = "Лореала Деньгозвон"
   RecipeRadar_Strings["Egomis"] = "Эгомис"
   RecipeRadar_Strings["Eiin"] = "Эйин"
   RecipeRadar_Strings["Eldara Dawnrunner"] = "Эльдара Вестница Зари"
   RecipeRadar_Strings["Elynna"] = "Элинна"
   RecipeRadar_Strings["Emrul Riknussun"] = "Эмруль Рикнуссен"
   RecipeRadar_Strings["Eriden"] = "Эриден"
   RecipeRadar_Strings["Erika Tate"] = "Эрика Тейт"
   RecipeRadar_Strings["Erilia"] = "Эрилия"
   RecipeRadar_Strings["Evie Whirlbrew"] = "Иви Бурноварка"
   RecipeRadar_Strings["Fariel Starsong"] = "Фариэль Песнь Звезд"
   RecipeRadar_Strings["Fazu"] = "Фазу"
   RecipeRadar_Strings["Fedryen Swiftspear"] = "Федриен Быстрое Копье"
   RecipeRadar_Strings["Feera"] = "Феера"
   RecipeRadar_Strings["Felannia"] = "Феланния"
   RecipeRadar_Strings["Felicia Doan"] = "Фелиция Доан"
   RecipeRadar_Strings["Felika"] = "Фелика"
   RecipeRadar_Strings["Fradd Swiftgear"] = "Фрадд Бынструмент"
   RecipeRadar_Strings["Fyldan"] = "Филдан"
   RecipeRadar_Strings["Gagsprocket"] = "Заглушестер"
   RecipeRadar_Strings["Galley Chief Alunwea"] = "Галерный кок Алунвея"
   RecipeRadar_Strings["Galley Chief Gathers"] = "Галерный кок Сборень"
   RecipeRadar_Strings["Galley Chief Grace"] = "Галерный повар Грейс"
   RecipeRadar_Strings["Galley Chief Halumvorea"] = "Галерный кок Галумвория"
   RecipeRadar_Strings["Galley Chief Mariss"] = "Галерный кок Марисс"
   RecipeRadar_Strings["Galley Chief Steelbelly"] = "Галерный кок Сталебрюх"
   RecipeRadar_Strings["Gambarinka"] = "Гамбаринко"
   RecipeRadar_Strings["Gara Skullcrush"] = "Гара Череполом"
   RecipeRadar_Strings["Gaston"] = "Гастон"
   RecipeRadar_Strings["Gearcutter Cogspinner"] = "Зуборез Шестеренок"
   RecipeRadar_Strings["Geen"] = "Джин"
   RecipeRadar_Strings["Gelanthis"] = "Гелантис"
   RecipeRadar_Strings["George Candarte"] = "Джорлж Кандарте"
   RecipeRadar_Strings["Gharash"] = "Гхарраш"
   RecipeRadar_Strings["Ghok'kah"] = "Гхок'ка"
   RecipeRadar_Strings["Gidge Spellweaver"] = "Гиджа Чароплетка"
   RecipeRadar_Strings["Gigget Zipcoil"] = "Гиджет Свистопулька"
   RecipeRadar_Strings["Gikkix"] = "Гиккикс"
   RecipeRadar_Strings["Gina MacGregor"] = "Джина Макгрегор"
   RecipeRadar_Strings["Gloria Femmel"] = "Глория Даммель"
   RecipeRadar_Strings["Glyx Brewright"] = "Гликс Пивоправ"
   RecipeRadar_Strings["Gnaz Blunderflame"] = "Гназ Огнепых"
   RecipeRadar_Strings["Gretta Ganter"] = "Гретта Гантер"
   RecipeRadar_Strings["Grimtak"] = "Гримтак"
   RecipeRadar_Strings["Haalrun"] = "Хаалрун"
   RecipeRadar_Strings["Haferet"] = "Хаферет"
   RecipeRadar_Strings["Hagrus"] = "Хагрус"
   RecipeRadar_Strings["Hammon Karwn"] = "Хаммон Карун"
   RecipeRadar_Strings["Harggan"] = "Харгган"
   RecipeRadar_Strings["Harklan Moongrove"] = "Харклан Лунная Роща"
   RecipeRadar_Strings["Harlon Thornguard"] = "Харлон Терновый Страж"
   RecipeRadar_Strings["Harlown Darkweave"] = "Харлон Темный Узор"
   RecipeRadar_Strings["Harn Longcast"] = "Харн Далекий Заброс"
   RecipeRadar_Strings["Haughty Modiste"] = "Отти Кутюри"
   RecipeRadar_Strings["Heldan Galesong"] = "Хельдан Рокот Прибоя"
   RecipeRadar_Strings["Helenia Olden"] = "Еления Ольден"
   RecipeRadar_Strings["Himmik"] = "Химмик"
   RecipeRadar_Strings["Hotoppik Copperpinch"] = "Ферера Меднокноп"
   RecipeRadar_Strings["Hula'mahi"] = "Хула'махи"
   RecipeRadar_Strings["Ildine Sorrowspear"] = "Ильдина Печальная Осока"
   RecipeRadar_Strings["Indormi"] = "Индорми"
   RecipeRadar_Strings["Innkeeper Biribi"] = "Хозяйка таверны Бириби"
   RecipeRadar_Strings["Innkeeper Fizzgrimble"] = "Хозяин таверны Ворчунелло"
   RecipeRadar_Strings["Innkeeper Grilka"] = "Хозяйка таверны Грилка"
   RecipeRadar_Strings["Jabbey"] = "Джабби"
   RecipeRadar_Strings["Jandia"] = "Джандия"
   RecipeRadar_Strings["Janet Hommers"] = "Джанет Хоммерс"
   RecipeRadar_Strings["Jangdor Swiftstrider"] = "Джангор Быстрый Странник"
   RecipeRadar_Strings["Jannos Ironwill"] = "Джаннос Неуступ"
   RecipeRadar_Strings["Jaquilina Dramet"] = "Жаклина Драмет"
   RecipeRadar_Strings["Jase Farlane"] = "Джез Фарлен"
   RecipeRadar_Strings["Jazzrik"] = "Джаззрик"
   RecipeRadar_Strings["Jeeda"] = "Джиида"
   RecipeRadar_Strings["Jennabink Powerseam"] = "Дженнабик Мелкостёжка"
   RecipeRadar_Strings["Jessara Cordell"] = "Джессара Корделл"
   RecipeRadar_Strings["Jim Saltit"] = "Джим Соленит"
   RecipeRadar_Strings["Jinky Twizzlefixxit"] = "Джинки Дзыньбламбум"
   RecipeRadar_Strings["Johan Barnes"] = "Йохан Барнс"
   RecipeRadar_Strings["Joseph Moore"] = "Джозеф Мур"
   RecipeRadar_Strings["Jubie Gadgetspring"] = "Джуби Прибамбас"
   RecipeRadar_Strings["Jun'ha"] = "Джун'ха"
   RecipeRadar_Strings["Juno Dufrain"] = "Джуно Дюфрейн"
   RecipeRadar_Strings["Jutak"] = "Ютак"
   RecipeRadar_Strings["Kaita Deepforge"] = "Кайта Подземная Кузня"
   RecipeRadar_Strings["Kalaen"] = "Келаен"
   RecipeRadar_Strings["Kalldan Felmoon"] = "Калидан Лунный Серп"
   RecipeRadar_Strings["Kania"] = "Кания"
   RecipeRadar_Strings["Karaaz"] = "Карааз"
   RecipeRadar_Strings["Keena"] = "Кеена"
   RecipeRadar_Strings["Kelsey Yance"] = "Келси Янс"
   RecipeRadar_Strings["Kendor Kabonka"] = "Кендор Кабонка"
   RecipeRadar_Strings["Khara Deepwater"] = "Хара Рыбовод"
   RecipeRadar_Strings["Khole Jinglepocket"] = "Деор Деньгозвон"
   RecipeRadar_Strings["Kiknikle"] = "Пниподзад"
   RecipeRadar_Strings["Killian Sanatha"] = "Киллиан Саната"
   RecipeRadar_Strings["Kilxx"] = "Кликс"
   RecipeRadar_Strings["Kireena"] = "Киреена"
   RecipeRadar_Strings["Kithas"] = "Китхас"
   RecipeRadar_Strings["Knaz Blunderflame"] = "Наз Огнепых"
   RecipeRadar_Strings["Knight Dameron"] = "Рыцарь Дамерон"
   RecipeRadar_Strings["Koren"] = "Корен"
   RecipeRadar_Strings["Kor'geld"] = "Кор'гельд"
   RecipeRadar_Strings["Krek Cragcrush"] = "Крек Скалолом"
   RecipeRadar_Strings["Kriggon Talsone"] = "Криггон Талсон"
   RecipeRadar_Strings["Krinkle Goodsteel"] = "Кринкель Сталлер"
   RecipeRadar_Strings["Kulwia"] = "Кульвия"
   RecipeRadar_Strings["Kzixx"] = "Кзикс"
   RecipeRadar_Strings["Lady Palanseer"] = "Леди Палансир"
   RecipeRadar_Strings["Laird"] = "Лайрд"
   RecipeRadar_Strings["Lalla Brightweave"] = "Лала Светопряд"
   RecipeRadar_Strings["Landraelanis"] = "Ландреленис"
   RecipeRadar_Strings["Lardan"] = "Лардан"
   RecipeRadar_Strings["Lebowski"] = "Лебовский"
   RecipeRadar_Strings["Leeli Longhaggle"] = "Леели Нудноторг"
   RecipeRadar_Strings["Leo Sarn"] = "Лео Сарн"
   RecipeRadar_Strings["Leonard Porter"] = "Леонард Портер"
   RecipeRadar_Strings["Librarian Erickson"] = "Библиотекарь Эриксон"
   RecipeRadar_Strings["Lieutenant General Andorov"] = "Генерал-лейтенант Андоров"
   RecipeRadar_Strings["Lillehoff"] = "Лиллехофф"
   RecipeRadar_Strings["Lilly"] = "Лилли"
   RecipeRadar_Strings["Lindea Rabonne"] = "Линди Рабонн"
   RecipeRadar_Strings["Linna Bruder"] = "Линна Брудер"
   RecipeRadar_Strings["Lizbeth Cromwell"] = "Лизбет Кромвель"
   RecipeRadar_Strings["Logannas"] = "Логаннас"
   RecipeRadar_Strings["Logistics Officer Brighton"] = "Офицер-логистик Брайтон"
   RecipeRadar_Strings["Logistics Officer Silverstone"] = "Офицер-логистик Сильверстоун"
   RecipeRadar_Strings["Logistics Officer Ulrike"] = "Офицер-логистик Ульрика"
   RecipeRadar_Strings["Lokhtos Darkbargainer"] = "Локтос Зловещий Торговец"
   RecipeRadar_Strings["Loolruna"] = "Лооруна"
   RecipeRadar_Strings["Lorelae Wintersong"] = "Лорелея Песнь Зимы"
   RecipeRadar_Strings["Lucan Cordell"] = "Лукан Корделл"
   RecipeRadar_Strings["Lyna"] = "Лина"
   RecipeRadar_Strings["Madame Ruby"] = "Мадам Рубина"
   RecipeRadar_Strings["Magnus Frostwake"] = "Магнус Хладоступ"
   RecipeRadar_Strings["Mahu"] = "Маху"
   RecipeRadar_Strings["Mallen Swain"] = "Маллен Свейн"
   RecipeRadar_Strings["Malygen"] = "Малиген"
   RecipeRadar_Strings["Mari Stonehand"] = "Мари Камнерук"
   RecipeRadar_Strings["Maria Lumere"] = "Мария Лумере"
   RecipeRadar_Strings["Martine Tramblay"] = "Мартин Трамбле"
   RecipeRadar_Strings["Masat T'andr"] = "Масат Т'андр"
   RecipeRadar_Strings["Master Chef Mouldier"] = "Главный шеф-повар Плеснер"
   RecipeRadar_Strings["Master Craftsman Omarion"] = "Мастер-ремесленник Омарион"
   RecipeRadar_Strings["Mathar G'ochar"] = "Матар Гочар"
   RecipeRadar_Strings["Mavralyn"] = "Мавралинн"
   RecipeRadar_Strings["Mazk Snipeshot"] = "Мазк Карабинс"
   RecipeRadar_Strings["Meilosh"] = "Мелиош"
   RecipeRadar_Strings["Melaris"] = "Меларис"
   RecipeRadar_Strings["Micha Yance"] = "Мика Янс"
   RecipeRadar_Strings["Millie Gregorian"] = "Милли Грегориан"
   RecipeRadar_Strings["Misensi"] = "Мизенси"
   RecipeRadar_Strings["Mishta"] = "Мишта"
   RecipeRadar_Strings["Mixie Farshot"] = "Микси Дальнострел"
   RecipeRadar_Strings["Modoru"] = "Модору"
   RecipeRadar_Strings["Montarr"] = "Монтарр"
   RecipeRadar_Strings["Morgan Day"] = "Морган Дей"
   RecipeRadar_Strings["Muheru the Weaver"] = "Мугеру Ткач"
   RecipeRadar_Strings["Muuran"] = "Мууран"
   RecipeRadar_Strings["Mycah"] = "Микаа"
   RecipeRadar_Strings["Mythrin'dir"] = "Митрин'дир"
   RecipeRadar_Strings["Naal Mistrunner"] = "Наал Вестник Туманов"
   RecipeRadar_Strings["Naka"] = "Нака"
   RecipeRadar_Strings["Nakodu"] = "Накоду"
   RecipeRadar_Strings["Namdo Bizzfizzle"] = "Намдо Вклвыкл"
   RecipeRadar_Strings["Nandar Branson"] = "Нандар Брансон"
   RecipeRadar_Strings["Nardstrum Copperpinch"] = "Арман Меднокноп"
   RecipeRadar_Strings["Narj Deepslice"] = "Нардж Ломтерез"
   RecipeRadar_Strings["Narkk"] = "Наркк"
   RecipeRadar_Strings["Nasmara Moonsong"] = "Назмара Песнь Луны"
   RecipeRadar_Strings["Nata Dawnstrider"] = "Ната Рассветная Странница"
   RecipeRadar_Strings["Neal Allen"] = "Нил Аллен"
   RecipeRadar_Strings["Neii"] = "Нейи"
   RecipeRadar_Strings["Nergal"] = "Нергал"
   RecipeRadar_Strings["Nerrist"] = "Неррист"
   RecipeRadar_Strings["Nessa Shadowsong"] = "Несса Песня Теней"
   RecipeRadar_Strings["Nina Lightbrew"] = "Ниней Легковар"
   RecipeRadar_Strings["Nioma"] = "Ниома"
   RecipeRadar_Strings["Nula the Butcher"] = "Нула Мясник"
   RecipeRadar_Strings["Nyoma"] = "Ньома"
   RecipeRadar_Strings["Ogg'marr"] = "Огг'марр"
   RecipeRadar_Strings["Okuno"] = "Окуно"
   RecipeRadar_Strings["Old Man Heming"] = "Старик Хеминг"
   RecipeRadar_Strings["Ontuvo"] = "Онтуво"
   RecipeRadar_Strings["Otho Moji'ko"] = "Отхо Можи'ко"
   RecipeRadar_Strings["Outfitter Eric"] = "Галантерейщик Эрик"
   RecipeRadar_Strings["Paulsta'ats"] = "Пауласта'атс"
   RecipeRadar_Strings["Penney Copperpinch"] = "Ликоста Меднокноп"
   RecipeRadar_Strings["Phea"] = "Фэа"
   RecipeRadar_Strings["Plugger Spazzring"] = "Штоппор Наливалс"
   RecipeRadar_Strings["Pratt McGrubben"] = "Пратт Макгруббен"
   RecipeRadar_Strings["Provisioner Lorkran"] = "Поставщик Лоркран"
   RecipeRadar_Strings["Provisioner Nasela"] = "Поставщик Несела"
   RecipeRadar_Strings["Qia"] = "Кийя"
   RecipeRadar_Strings["Quartermaster Davian Vaclav"] = "Интендант Дэвиан Ваклав"
   RecipeRadar_Strings["Quartermaster Endarin"] = "Интендант Эндарин"
   RecipeRadar_Strings["Quartermaster Enuril"] = "Интендант Инурил"
   RecipeRadar_Strings["Quartermaster Jaffrey Noreliqe"] = "Интендант Джеффри Норелик"
   RecipeRadar_Strings["Quartermaster Miranda Breechlock"] = "Интендант Миранда Бричлок"
   RecipeRadar_Strings["Quartermaster Urgronn"] = "Интендант Ургронн"
   RecipeRadar_Strings["Quelis"] = "Келис"
   RecipeRadar_Strings["Ranik"] = "Раник"
   RecipeRadar_Strings["Rann Flamespinner"] = "Ранн Пламепряд"
   RecipeRadar_Strings["Rartar"] = "Рартар"
   RecipeRadar_Strings["Rathis Tomber"] = "Ратис Могильщик"
   RecipeRadar_Strings["Rikqiz"] = "Риккиз"
   RecipeRadar_Strings["Rin'wosho the Trader"] = "Рин'вошо Торговец"
   RecipeRadar_Strings["Rizz Loosebolt"] = "Ризз Болтень"
   RecipeRadar_Strings["Rohok"] = "Рохок"
   RecipeRadar_Strings["Ronald Burch"] = "Рональд Берч"
   RecipeRadar_Strings["Rungor"] = "Рунгор"
   RecipeRadar_Strings["Ruppo Zipcoil"] = "Руппо Свистопулькин"
   RecipeRadar_Strings["Saenorion"] = "Санарион"
   RecipeRadar_Strings["Sairuk"] = "Сайрук"
   RecipeRadar_Strings["Sassa Weldwell"] = "Сасса Крутоварка"
   RecipeRadar_Strings["Sebastian Crane"] = "Себастьян Крейн"
   RecipeRadar_Strings["Seer Janidi"] = "Ясновидящая Джаниди"
   RecipeRadar_Strings["Seersa Copperpinch"] = "Лигерфа Меднокноп"
   RecipeRadar_Strings["Sewa Mistrunner"] = "Сива Вестница Туманов"
   RecipeRadar_Strings["Shaani"] = "Шаани"
   RecipeRadar_Strings["Shadi Mistrunner"] = "Шади Вестница Туманов"
   RecipeRadar_Strings["Shandrina"] = "Шандрина"
   RecipeRadar_Strings["Shankys"] = "Шанкис"
   RecipeRadar_Strings["Sheendra Tallgrass"] = "Шиендра Высокая Трава"
   RecipeRadar_Strings["Shen'dralar Provisioner"] = "Шен'драларский поставщик"
   RecipeRadar_Strings["Sheri Zipstitch"] = "Шери Рваношов"
   RecipeRadar_Strings["Sid Limbardi"] = "Сид Лимбарди"
   RecipeRadar_Strings["Skreah"] = "Скреах"
   RecipeRadar_Strings["Smudge Thunderwood"] = "Клякс Громодрев"
   RecipeRadar_Strings["Soolie Berryfizz"] = "Сули Гонобобельзз"
   RecipeRadar_Strings["Sovik"] = "Совик"
   RecipeRadar_Strings["Stone Guard Mukar"] = "Каменный стражник Мукар"
   RecipeRadar_Strings["Stuart Fleming"] = "Стюарт Флеминг"
   RecipeRadar_Strings["Sumi"] = "Суми"
   RecipeRadar_Strings["Super-Seller 680"] = "Робо-торговец 680"
   RecipeRadar_Strings["Supply Officer Mills"] = "Снабженец Миллс"
   RecipeRadar_Strings["Tamar"] = "Тамар"
   RecipeRadar_Strings["Tanaika"] = "Танайка"
   RecipeRadar_Strings["Tanak"] = "Танак"
   RecipeRadar_Strings["Tansy Puddlefizz"] = "Танси Грязебульк"
   RecipeRadar_Strings["Tarban Hearthgrain"] = "Тарбан Домашний Очаг"
   RecipeRadar_Strings["Tari'qa"] = "Тарик'ка"
   RecipeRadar_Strings["Tatiana"] = "Татьяна"
   RecipeRadar_Strings["Thaddeus Webb"] = "Таддеус Уэбб"
   RecipeRadar_Strings["Tharynn Bouden"] = "Таринн Боуден"
   RecipeRadar_Strings["Thomas Yance"] = "Томас Янс"
   RecipeRadar_Strings["Tiffany Cartier"] = "Тиффани Картье"
   RecipeRadar_Strings["Tilli Thistlefuzz"] = "Тилли Чертополуш"
   RecipeRadar_Strings["Trader Narasu"] = "Торговец Нарасу"
   RecipeRadar_Strings["Truk Wildbeard"] = "Трук Косматая Борода"
   RecipeRadar_Strings["Tunkk"] = "Тункк"
   RecipeRadar_Strings["Ulthaan"] = "Ультаан"
   RecipeRadar_Strings["Ulthir"] = "Ультир"
   RecipeRadar_Strings["Uriku"] = "Урику"
   RecipeRadar_Strings["Uthok"] = "Утхок"
   RecipeRadar_Strings["Vaean"] = "Ваеан"
   RecipeRadar_Strings["Valdaron"] = "Вальдарон"
   RecipeRadar_Strings["Vanessa Sellers"] = "Ванесса Селлерс"
   RecipeRadar_Strings["Vargus"] = "Варгус"
   RecipeRadar_Strings["Veenix"] = "Виеникс"
   RecipeRadar_Strings["Vendor-Tron 1000"] = "Торготрон 1000"
   RecipeRadar_Strings["Veteran Crusader Aliocha Segard"] = "Рыцарь-ветеран Алеча Сегард"
   RecipeRadar_Strings["Vharr"] = "Вхарр"
   RecipeRadar_Strings["Viggz Shinesparked"] = "Виггз Синеискр"
   RecipeRadar_Strings["Vivianna"] = "Вивианна"
   RecipeRadar_Strings["Vix Chromeblaster"] = "Vix Chromeblaster" -- ?? wolk Vix Chromeblaster <Self-Help Bookseller>  Borean Tundra.
   RecipeRadar_Strings["Vizzklick"] = "Визглик"
   RecipeRadar_Strings["Vodesiin"] = "Водесиин"
   RecipeRadar_Strings["Wenna Silkbeard"] = "Венна Шелкобород"
   RecipeRadar_Strings["Werg Thickblade"] = "Верг Крепкий Клинок"
   RecipeRadar_Strings["Wik'Tar"] = "Вик'Тар"
   RecipeRadar_Strings["Wind Trader Lathrai"] = "Латрай Торговец Ветром"
   RecipeRadar_Strings["Wolgren Jinglepocket"] = "Черут Деньгозвон"
   RecipeRadar_Strings["Worb Strongstitch"] = "Ворб Крепкий Шов"
   RecipeRadar_Strings["Wrahk"] = "Ракх"
   RecipeRadar_Strings["Wulan"] = "Вулан"
   RecipeRadar_Strings["Wulmort Jinglepocket"] = "Карден Деньгозвон"
   RecipeRadar_Strings["Wunna Darkmane"] = "Вунна Темная Грива"
   RecipeRadar_Strings["Xandar Goodbeard"] = "Ксаварик"
   RecipeRadar_Strings["Xen'to"] = "Ксен'то"
   RecipeRadar_Strings["Xerintha Ravenoak"] = "Зеринта Воронья Ольха"
   RecipeRadar_Strings["Xizk Goodstitch"] = "Зиск Ладноскрой"
   RecipeRadar_Strings["Xizzer Fizzbolt"] = "Ксиззер Шумоболт"
   RecipeRadar_Strings["Yatheon"] = "Ятеон"
   RecipeRadar_Strings["Yonada"] = "Йонада"
   RecipeRadar_Strings["Ythyar"] = "Айтар"
   RecipeRadar_Strings["Yuka Screwspigot"] = "Юка Крутипроб"
   RecipeRadar_Strings["Yurial Soulwater"] = "Юриал Душа Воды"
   RecipeRadar_Strings["Zan Shivsproket"] = "Зан Кругореззик"
   RecipeRadar_Strings["Zannok Hidepiercer"] = "Заннок Проткни-Шкуру"
   RecipeRadar_Strings["Zansoa"] = "Зансоа"
   RecipeRadar_Strings["Zaralda"] = "Заральда"
   RecipeRadar_Strings["Zarena Cromwind"] = "Зарена Кромвинд"
   RecipeRadar_Strings["Zargh"] = "Заргх"
   RecipeRadar_Strings["Zixil"] = "Зиксиль"
   RecipeRadar_Strings["Zorbin Fandazzle"] = "Зорбин Дребезгун"
   RecipeRadar_Strings["Zurai"] = "Зурай"

end

if (GetLocale() == "deDE") then

   RecipeRadar_Strings["Toggle Recipe Radar"] = "Recipe Radar umschalten"
   RecipeRadar_Strings["Recipe Radar Bindings"] = "Recipe Radar Tastenbelegung"
   RecipeRadar_Strings["Auto-select Current Region"] = "Automatisch aktuelle Zone wählen"
   RecipeRadar_Strings["Check Availability for Alts"] = "Verwendbarkeit für Alts prüfen"
   RecipeRadar_Strings["Minimap Button Position"] = "Position des Minimap-Button"
   RecipeRadar_Strings["Show Minimap Button"] = "Minimap-Button anzeigen"
   RecipeRadar_Strings["Options"] = "Optionen"
   RecipeRadar_Strings["%d learnable"] = "%d lernbar"
   RecipeRadar_Strings["%d recipes"] = "%d Rezepte"
   RecipeRadar_Strings["1 recipe"] = "1 Rezept"
   RecipeRadar_Strings["Uncached Recipe"] = "Rezept nicht im Cache"
   RecipeRadar_Strings["You may mouse over the [?]"] = "Bewege die Maus über das [?]-Symbol"
   RecipeRadar_Strings["icon to lookup this recipe."] = "um dieses Rezept nachzuschlagen."
   RecipeRadar_Strings["Warning: if your server has"] = "Warnung: wenn der Server dieses"
   RecipeRadar_Strings["not yet seen this item, you"] = "Rezept noch nicht gesehen hat"
   RecipeRadar_Strings["will be disconnected!"] = "wird die Verbindung getrennt!"
   RecipeRadar_Strings["No recipes for sale in this region."] = "Keine Rezepte zum Verkauf in dieser Region."
   RecipeRadar_Strings["Shift-click a vendor to add or remove her location on the world map."] = "Shift-Klicke einen Händler, um seine Position auf der Weltkarte und Minikarte hinzuzufügen oder zu entfernen."
   RecipeRadar_Strings["Locate Vendor on Map"] = "Händler auf Karte zeigen"
   RecipeRadar_Strings["Factions"] = "Parteien"
   RecipeRadar_Strings["Alchemy"] = "Alchimie"
   RecipeRadar_Strings["Blacksmithing"] = "Schmiedekunst"
   RecipeRadar_Strings["Cooking"] = "Kochkunst"
   RecipeRadar_Strings["Enchanting"] = "Verzauberkunst"
   RecipeRadar_Strings["Engineering"] = "Ingenieurskunst"
   RecipeRadar_Strings["First Aid"] = "Erste Hilfe"
   RecipeRadar_Strings["Fishing"] = "Angeln"
   RecipeRadar_Strings["Leatherworking"] = "Lederverarbeitung"
   RecipeRadar_Strings["Tailoring"] = "Schneiderei"
   RecipeRadar_Strings["Professions"] = "Berufe"
   RecipeRadar_Strings["Already Known (Alts)"] = "Bereits bekannt (Alts)"
   RecipeRadar_Strings["Already Known (Player)"] = "Bereits bekannt (Spieler)"
   RecipeRadar_Strings["Available Now (Alts)"] = "Vorhanden jetzt (Alts)"
   RecipeRadar_Strings["Available Now (Player)"] = "Vorhanden jetzt (Spieler)"
   RecipeRadar_Strings["Future Prospect (Alts)"] = "Zukünftige Aussicht (Alts)"
   RecipeRadar_Strings["Future Prospect (Player)"] = "Zukünftige Aussicht (Spieler)"
   RecipeRadar_Strings["Inapplicable Professions"] = "Nicht vorhandene Berufe"
   RecipeRadar_Strings["Availability"] = "Verwendbarkeit"
   RecipeRadar_Strings["Already Known By:"] = "Bereits bekannt für:"
   RecipeRadar_Strings["Future Prospect For:"] = "Zukünftige Aussicht für:"
   RecipeRadar_Strings["Available For:"] = "Vorhanden für:"
   RecipeRadar_Strings["%d of %d"] = "%d von %d"
   RecipeRadar_Strings["Intermittent"] = "Zeitweiliger"
   RecipeRadar_Strings["Quest"] = "Quest"
   RecipeRadar_Strings["Roving"] = "Wandernder"
   RecipeRadar_Strings["Seasonal"] = "Saisonaler"
   RecipeRadar_Strings["%s Vendor"] = "%s Händler"
   RecipeRadar_Strings["Cenarion Circle"] = "Zirkel des Cenarius"
   RecipeRadar_Strings["Thorium Brotherhood"] = "Thorium-Bruderschaft"
   RecipeRadar_Strings["Timbermaw Hold"] = "Holzschlundfeste"
   RecipeRadar_Strings["Zandalar Tribe"] = "Zandalar"
   RecipeRadar_Strings["Argent Dawn"] = "Argentumdämmerung"
   RecipeRadar_Strings["Rogue Only"] = "Nur Schurke"
   RecipeRadar_Strings["Collapse"] = "Einsturz"
   RecipeRadar_Strings["Collapse All"] = "Stürzen Alle Ein"
   RecipeRadar_Strings["Expand"] = "Erweitern Sie"
   RecipeRadar_Strings["Expand All"] = "Erweitern Sie"
   RecipeRadar_Strings["Map Vendor"] = "Betraghändler auf Diagramm"
   RecipeRadar_Strings["Unmap Vendor"] = "Händler entfernen"
   RecipeRadar_Strings["Armorsmith"] = "Rüstungsschmied"
   RecipeRadar_Strings["Dragonscale Leatherworking"] = "Drachenschuppenlederverarbeitung"
   RecipeRadar_Strings["Elemental Leatherworking"] = "Elementarlederverarbeitung"
   RecipeRadar_Strings["Goblin Engineer"] = "Goblin-Ingenieur"
   RecipeRadar_Strings["Master Axesmith"] = "Axtschmiedemeister"
   RecipeRadar_Strings["Master Hammersmith"] = "Hammerschmiedemeister"
   RecipeRadar_Strings["Master Swordsmith"] = "Schwertschmiedemeister"
   RecipeRadar_Strings["Tribal Leatherworking"] = "Stammeslederverarbeitung"
   RecipeRadar_Strings["Weaponsmith"] = "Waffenschmied"
   RecipeRadar_Strings["Gnomish Engineer"] = "Gnomen-Ingenieur"
   RecipeRadar_Strings["Eastern Kingdoms"] = "Lordaeron"
   RecipeRadar_Strings["Instances"] = "Instanzen"

   RecipeRadar_Strings["Alterac Mountains"] = "Alteracgebirge"
   RecipeRadar_Strings["Arathi Highlands"] = "Arathihochland"
   RecipeRadar_Strings["Badlands"] = "Ödland"
   RecipeRadar_Strings["Blackrock Depths"] = "Blackrocktiefen"
   RecipeRadar_Strings["Blasted Lands"] = "Verwüstete Lande"
   RecipeRadar_Strings["Burning Steppes"] = "Brennende Steppe"
   RecipeRadar_Strings["Darkshore"] = "Dunkelküste"
   RecipeRadar_Strings["Dire Maul"] = "Düsterbruch"
   RecipeRadar_Strings["Duskwood"] = "Dämmerwald"
   RecipeRadar_Strings["Dustwallow Marsh"] = "Marschen von Dustwallow"
   RecipeRadar_Strings["Eastern Plaguelands"] = "Östliche Pestländer"
   RecipeRadar_Strings["Elwynn Forest"] = "Wald von Elwynn"
   RecipeRadar_Strings["Felwood"] = "Teufelswald"
   RecipeRadar_Strings["Hillsbrad Foothills"] = "Vorgebirge von Hillsbrad"
   RecipeRadar_Strings["Ironforge"] = "Eisenschmiede"
   RecipeRadar_Strings["Redridge Mountains"] = "Rotkammgebirge"
   RecipeRadar_Strings["Silverpine Forest"] = "Silberwald"
   RecipeRadar_Strings["Stonetalon Mountains"] = "Steinkrallengebirge"
   RecipeRadar_Strings["Stormwind City"] = "Sturmwind"
   RecipeRadar_Strings["Stranglethorn Vale"] = "Schlingendorntal"
   RecipeRadar_Strings["Swamp of Sorrows"] = "Sümpfe des Elends"
   RecipeRadar_Strings["The Barrens"] = "Brachland"
   RecipeRadar_Strings["The Hinterlands"] = "Hinterland"
   RecipeRadar_Strings["Thousand Needles"] = "Tausend Nadeln"
   RecipeRadar_Strings["Thunder Bluff"] = "Donnerfels"
   RecipeRadar_Strings["Tirisfal Glades"] = "Tirisfal"
   RecipeRadar_Strings["Undercity"] = "Unterstadt"
   RecipeRadar_Strings["Un'Goro Crater"] = "Un'Goro-Krater"
   RecipeRadar_Strings["Wailing Caverns"] = "Höhlen des Wehklagens"
   RecipeRadar_Strings["Western Plaguelands"] = "Westliche Pestländer"
   RecipeRadar_Strings["Wetlands"] = "Sumpfland"

   RecipeRadar_Strings["Alchemist Pestlezugg"] = "Alchimist Pestlezugg"
   RecipeRadar_Strings["Argent Quartermaster Hasana"] = "Argentum-Rüstmeister Hasana"
   RecipeRadar_Strings["Argent Quartermaster Lightspark"] = "Argentum-Rüstmeister Lightspark"
   RecipeRadar_Strings["Cowardly Crosby"] = "Feiger Crosby"
   RecipeRadar_Strings["Defias Profiteer"] = "Schieber der Defias"
   RecipeRadar_Strings["Outfitter Eric"] = "Ausstatter Eric"
   RecipeRadar_Strings["Quartermaster Miranda Breechlock"] = "Rüstmeisterin Miranda Breechlock"
   RecipeRadar_Strings["Rin'wosho the Trader"] = "Rin'wosho der Händler"
   RecipeRadar_Strings["Shen'dralar Provisioner"] = "Shen'dralar-Versorger"
   RecipeRadar_Strings["Super-Seller 680"] = "Superverkaufomat 680"
   RecipeRadar_Strings["Vendor-Tron 1000"] = "Kaufotron 1000"

end

if (GetLocale() == "frFR") then

   RecipeRadar_Strings["Toggle Recipe Radar"] = "Recipe Radar À bascule"
   RecipeRadar_Strings["Recipe Radar Bindings"] = "Attaches De Recipe Radar"
   RecipeRadar_Strings["Auto-select Current Region"] = "Auto-choisissez région courante"
   RecipeRadar_Strings["Check Availability for Alts"] = "Examinez la disponibilité pour assurer alts"
   RecipeRadar_Strings["Minimap Button Position"] = "Position De Bouton De Minimap"
   RecipeRadar_Strings["Show Minimap Button"] = "Montrez Le Bouton De Minimap"
   RecipeRadar_Strings["%d learnable"] = "%d utilisables"
   RecipeRadar_Strings["%d recipes"] = "%d recettes"
   RecipeRadar_Strings["1 recipe"] = "1 recette"
   RecipeRadar_Strings["Uncached Recipe"] = "Recette Non cachée"
   RecipeRadar_Strings["You may mouse over the [?]"] = "Vous pouvez souris au-dessus de l'icône"
   RecipeRadar_Strings["icon to lookup this recipe."] = "de [?] à la consultation cette recette."
   RecipeRadar_Strings["Warning: if your server has"] = "Avertissement: si votre serveur n'a"
   RecipeRadar_Strings["not yet seen this item, you"] = "pas encore vu cet article, vous serez"
   RecipeRadar_Strings["will be disconnected!"] = "débranchés!"
   RecipeRadar_Strings["No recipes for sale in this region."] = "Aucunes recettes à vendre dans cette région."
   RecipeRadar_Strings["Shift-click a vendor to add or remove her location on the world map."] = "Décaler-déclic un fournisseur pour ajouter ou enlever son endroit sur la carte du monde. "
   RecipeRadar_Strings["Locate Vendor on Map"] = "Endroit sur la carte"
   RecipeRadar_Strings["Neutral"] = "Neutre"
   RecipeRadar_Strings["Alchemy"] = "Alchimie"
   RecipeRadar_Strings["Blacksmithing"] = "Forge"
   RecipeRadar_Strings["Cooking"] = "Cuisine"
   RecipeRadar_Strings["Enchanting"] = "Enchantement"
   RecipeRadar_Strings["Engineering"] = "Ingénierie"
   RecipeRadar_Strings["First Aid"] = "Secourisme"
   RecipeRadar_Strings["Fishing"] = "Pêche"
   RecipeRadar_Strings["Leatherworking"] = "Travail du cuir"
   RecipeRadar_Strings["Tailoring"] = "Couture"
   RecipeRadar_Strings["Professions"] = "Métiers"
   RecipeRadar_Strings["Already Known (Alts)"] = "Déjà Connu (Alts)"
   RecipeRadar_Strings["Already Known (Player)"] = "Déjà Connu (Joueur)"
   RecipeRadar_Strings["Available Now (Alts)"] = "Disponible Maintenant (Alts)"
   RecipeRadar_Strings["Available Now (Player)"] = "Disponible Maintenant (Joueur) "
   RecipeRadar_Strings["Future Prospect (Alts)"] = "Future Perspective (Alts)"
   RecipeRadar_Strings["Future Prospect (Player)"] = "Future Perspective (Joueur)"
   RecipeRadar_Strings["Inapplicable Professions"] = "Métiers Inapplicables"
   RecipeRadar_Strings["Availability"] = "Disponibilité"
   RecipeRadar_Strings["Already Known By:"] = "Déjà Connu Par:"
   RecipeRadar_Strings["Future Prospect For:"] = "Future Perspective Pour:"
   RecipeRadar_Strings["Available For:"] = "Disponible Pour:"
   RecipeRadar_Strings["%d of %d"] = "%d de %d"
   RecipeRadar_Strings["Quest"] = "Quête"
   RecipeRadar_Strings["Roving"] = "Boudinage"
   RecipeRadar_Strings["Seasonal"] = "Saisonnier"
   RecipeRadar_Strings["%s Vendor"] = "%s Marchand"
   RecipeRadar_Strings["Cenarion Circle"] = "Le Cercle de Cenarius"
   RecipeRadar_Strings["Thorium Brotherhood"] = "La Confrérie du thorium"
   RecipeRadar_Strings["Timbermaw Hold"] = "Furbolgs Timbermaw"
   RecipeRadar_Strings["Zandalar Tribe"] = "Fournitures et réparations Zandalar"
   RecipeRadar_Strings["Argent Dawn"] = "L'Aube d'argent"
   RecipeRadar_Strings["Rogue Only"] = "Voleur Seulement"
   RecipeRadar_Strings["Collapse"] = "Effondrement"
   RecipeRadar_Strings["Collapse All"] = "S'effondrent Tous"
   RecipeRadar_Strings["Expand"] = "Effondrement"
   RecipeRadar_Strings["Expand All"] = "Augmentez Tous"
   RecipeRadar_Strings["Map Vendor"] = "Établissez le marchand sur la carte"
   RecipeRadar_Strings["Unmap Vendor"] = "Enlevez Marchand"
   RecipeRadar_Strings["Armorsmith"] = "Fabricant d'armures"
   RecipeRadar_Strings["Dragonscale Leatherworking"] = "Travail du cuir d'écailles de dragon"
   RecipeRadar_Strings["Elemental Leatherworking"] = "Travail du cuir élémentaire"
   RecipeRadar_Strings["Goblin Engineer"] = "Ingénieur gobelin"
   RecipeRadar_Strings["Master Axesmith"] = "Maître fabricant de haches"
   RecipeRadar_Strings["Master Hammersmith"] = "Maître Fabricant de marteaux"
   RecipeRadar_Strings["Master Swordsmith"] = "Maître Fabricant d'épées"
   RecipeRadar_Strings["Tribal Leatherworking"] = "Travail du cuir tribal"
   RecipeRadar_Strings["Weaponsmith"] = "Fabricant d'armes"
   RecipeRadar_Strings["Gnomish Engineer"] = "Ingénieur gnome"
   RecipeRadar_Strings["Eastern Kingdoms"] = "Royaumes de l'est"

   RecipeRadar_Strings["Alterac Mountains"] = "Montagnes d'Alterac"
   RecipeRadar_Strings["Arathi Highlands"] = "Hautes-terres d'Arathi"
   RecipeRadar_Strings["Badlands"] = "Terres ingrates (Badlands)"
   RecipeRadar_Strings["Blackrock Depths"] = "Profondeurs de Blackrock"
   RecipeRadar_Strings["Blasted Lands"] = "Terres foudroyées (Blasted Lands)"
   RecipeRadar_Strings["Burning Steppes"] = "Steppes Ardentes"
   RecipeRadar_Strings["Darkshore"] = "Sombrivage (DarkShore)"
   RecipeRadar_Strings["Desolace"] = "Désolace"
   RecipeRadar_Strings["Dire Maul"] = "Hache-Tripes"
   RecipeRadar_Strings["Duskwood"] = "Bois de la pénombre (Duskwood)"
   RecipeRadar_Strings["Dustwallow Marsh"] = "Marécage d'Âprefange (Dustwallow Marsh)"
   RecipeRadar_Strings["Eastern Plaguelands"] = "Maleterres de l'est (Eastern Plaguelands)"
   RecipeRadar_Strings["Elwynn Forest"] = "Forêt d'Elwynn"
   RecipeRadar_Strings["Felwood"] = "Gangrebois (Felwood)"
   RecipeRadar_Strings["Hillsbrad Foothills"] = "Contreforts d'Hillsbrad"
   RecipeRadar_Strings["Moonglade"] = "Reflet-de-lune (Moonglade)"
   RecipeRadar_Strings["Redridge Mountains"] = "Les Carmines (Redridge Mts)"
   RecipeRadar_Strings["Silverpine Forest"] = "Forêt des pins argentés (Silverpine Forest)"
   RecipeRadar_Strings["Stonetalon Mountains"] = "Les Serres-Rocheuses (Stonetalon Mts)"
   RecipeRadar_Strings["Stormwind City"] = "Cité de Stormwind"
   RecipeRadar_Strings["Stranglethorn Vale"] = "Vallée de Strangleronce (Stranglethorn Vale)"
   RecipeRadar_Strings["Swamp of Sorrows"] = "Marais des Chagrins (Swamp of Sorrows)"
   RecipeRadar_Strings["The Barrens"] = "Les Tarides (the Barrens)"
   RecipeRadar_Strings["The Hinterlands"] = "Les Hinterlands"
   RecipeRadar_Strings["Thousand Needles"] = "Mille pointes (Thousand Needles)"
   RecipeRadar_Strings["Tirisfal Glades"] = "Clairières de Tirisfal"
   RecipeRadar_Strings["Un'Goro Crater"] = "Cratère d'Un'Goro"
   RecipeRadar_Strings["Wailing Caverns"] = "Cavernes des lamentations"
   RecipeRadar_Strings["Western Plaguelands"] = "Maleterres de l'ouest (Western Plaguelands)"
   RecipeRadar_Strings["Westfall"] = "Marche de l'Ouest (Westfall)"
   RecipeRadar_Strings["Wetlands"] = "Les Paluns (Wetlands)"
   RecipeRadar_Strings["Winterspring"] = "Berceau-de-l'Hiver (Winterspring)"

   RecipeRadar_Strings["Alchemist Pestlezugg"] = "Alchimiste Pestlezugg"
   RecipeRadar_Strings["Argent Quartermaster Hasana"] = "Quartier-maître de l'Aube d'argent Hasana"
   RecipeRadar_Strings["Argent Quartermaster Lightspark"] = "Quartier-maître de l'Aube d'argent Lightspark"
   RecipeRadar_Strings["Cowardly Crosby"] = "Crosby la Trouille"
   RecipeRadar_Strings["Defias Profiteer"] = "Profiteur Defias"
   RecipeRadar_Strings["Outfitter Eric"] = "Eric le tailleur"
   RecipeRadar_Strings["Quartermaster Miranda Breechlock"] = "Quartier-maître Miranda Breechlock"
   RecipeRadar_Strings["Rin'wosho the Trader"] = "Rin'wosho le marchand"
   RecipeRadar_Strings["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
   RecipeRadar_Strings["Super-Seller 680"] = "Super-Vendeur 680"
   RecipeRadar_Strings["Vendor-Tron 1000"] = "Vendeur-Tron 1000"

end

if (GetLocale() == "esES") then

   RecipeRadar_Strings["Toggle Recipe Radar"] = "Barra del Recipe Radar"
   RecipeRadar_Strings["Auto-select Current Region"] = "Automóvil-seleccionar la región actual"
   RecipeRadar_Strings["Check Availability for Alts"] = "Comprobar la disponibilidad para saber si hay alts"
   RecipeRadar_Strings["Minimap Button Position"] = "Posición del Icono"
   RecipeRadar_Strings["Show Minimap Button"] = "Mostrar botón en el Minimapa"
   RecipeRadar_Strings["Options"] = "Opciones"
   RecipeRadar_Strings["%d recipes"] = "%d recetas"
   RecipeRadar_Strings["1 recipe"] = "1 receta"
   RecipeRadar_Strings["Uncached Recipe"] = "Receta no Depositada"
   RecipeRadar_Strings["You may mouse over the [?]"] = "Puedes el excedente del ratón [?]"
   RecipeRadar_Strings["icon to lookup this recipe."] = "icono a las operaciones de búsqueda"
   RecipeRadar_Strings["Warning: if your server has"] = "esta receta.  Advertencia: ¡si tu"
   RecipeRadar_Strings["not yet seen this item, you"] = "servidor todavía no ha visto este"
   RecipeRadar_Strings["will be disconnected!"] = "artículo, te desconectarán!"
   RecipeRadar_Strings["No recipes for sale in this region."] = "Ningunas recetas para la venta en esta región."
   RecipeRadar_Strings["Shift-click a vendor to add or remove her location on the world map."] = "Cambiar de puesto-tecleo un vendedor para agregar o para quitar su localización en el mapa del mundo."
   RecipeRadar_Strings["Locate Vendor on Map"] = "Localizar a Vendedor en Mapa"
   RecipeRadar_Strings["Factions"] = "Bandos"
   RecipeRadar_Strings["Alchemy"] = "Alquimia"
   RecipeRadar_Strings["Blacksmithing"] = "Herrería"
   RecipeRadar_Strings["Cooking"] = "Cocina"
   RecipeRadar_Strings["Enchanting"] = "Encantamiento"
   RecipeRadar_Strings["Engineering"] = "Ingeniería"
   RecipeRadar_Strings["First Aid"] = "Primeros auxilios"
   RecipeRadar_Strings["Fishing"] = "Pesca"
   RecipeRadar_Strings["Leatherworking"] = "Marroquinería"
   RecipeRadar_Strings["Tailoring"] = "Costura"
   RecipeRadar_Strings["Professions"] = "Profesiones"
   RecipeRadar_Strings["Already Known (Alts)"] = "Sabido Ya (Alts)"
   RecipeRadar_Strings["Already Known (Player)"] = "Sabido Ya (Jugador)"
   RecipeRadar_Strings["Available Now (Alts)"] = "Disponible Nhora (Alts)"
   RecipeRadar_Strings["Available Now (Player)"] = "Disponible Nhora (Jugador)"
   RecipeRadar_Strings["Future Prospect (Alts)"] = "Perspectiva Futura (Alts)"
   RecipeRadar_Strings["Future Prospect (Player)"] = "Perspectiva Futura (Jugador)"
   RecipeRadar_Strings["Inapplicable Professions"] = "Profesiones Inaplicables"
   RecipeRadar_Strings["Availability"] = "Disponibilidad"
   RecipeRadar_Strings["Already Known By:"] = "Sabido ya por:"
   RecipeRadar_Strings["Future Prospect For:"] = "Perspectiva futura del:"
   RecipeRadar_Strings["Available For:"] = "Disponible para el:"
   RecipeRadar_Strings["%d of %d"] = "%d de %d"
   RecipeRadar_Strings["Intermittent"] = "Intermitente"
   RecipeRadar_Strings["Quest"] = "Misión"
   RecipeRadar_Strings["Roving"] = "Vagueación"
   RecipeRadar_Strings["Seasonal"] = "Estacional"
   RecipeRadar_Strings["%s Vendor"] = "%s Vendedor"
   RecipeRadar_Strings["Cenarion Circle"] = "El Círculo Cenarion"
   RecipeRadar_Strings["Thorium Brotherhood"] = "La Hermandad del torio"
   RecipeRadar_Strings["Zandalar Tribe"] = "Tribu de Zandalar"
   RecipeRadar_Strings["Argent Dawn"] = "El Alba Argenta"
   RecipeRadar_Strings["Rogue Only"] = "Pícaro Solamente"
   RecipeRadar_Strings["Collapse"] = "Derrumbamiento"
   RecipeRadar_Strings["Collapse All"] = "Se Derrumban Todos"
   RecipeRadar_Strings["Expand"] = "Ampliarte"
   RecipeRadar_Strings["Expand All"] = "Ampliar Todos"
   RecipeRadar_Strings["Map Vendor"] = "Asignar a Vendedor"
   RecipeRadar_Strings["Unmap Vendor"] = "Quitar a vendedor"
   RecipeRadar_Strings["Goblin Engineer"] = "Ingeniería goblin"
   RecipeRadar_Strings["Gnomish Engineer"] = "Ingeniería gnome"
   RecipeRadar_Strings["Eastern Kingdoms"] = "Reinos del Este"
   RecipeRadar_Strings["Instances"] = "Instancias"

   RecipeRadar_Strings["Alterac Mountains"] = "Montañas de Alterac"
   RecipeRadar_Strings["Arathi Highlands"] = "Tierras Altas de Arathi"
   RecipeRadar_Strings["Ashenvale"] = "Vallefresno"
   RecipeRadar_Strings["Badlands"] = "Tierras Inhóspitas"
   RecipeRadar_Strings["Blackrock Depths"] = "Profundidades de Roca Negra"
   RecipeRadar_Strings["Blasted Lands"] = "Las Tierras Devastadas"
   RecipeRadar_Strings["Burning Steppes"] = "Las Estepas Ardientes"
   RecipeRadar_Strings["Darkshore"] = "Costa Oscura"
   RecipeRadar_Strings["Dire Maul"] = "La Masacre"
   RecipeRadar_Strings["Duskwood"] = "Bosque del Ocaso"
   RecipeRadar_Strings["Dustwallow Marsh"] = "Marjal Revolcafango"
   RecipeRadar_Strings["Eastern Plaguelands"] = "Tierras de la Peste del Este"
   RecipeRadar_Strings["Elwynn Forest"] = "Bosque de Elwynn"
   RecipeRadar_Strings["Felwood"] = "Frondavil"
   RecipeRadar_Strings["Hillsbrad Foothills"] = "Laderas de Trabalomas"
   RecipeRadar_Strings["Ironforge"] = "Forjaz"
   RecipeRadar_Strings["Moonglade"] = "Claro de la Luna"
   RecipeRadar_Strings["Redridge Mountains"] = "Montañas Crestagrana"
   RecipeRadar_Strings["Silverpine Forest"] = "Bosque de Argénteos"
   RecipeRadar_Strings["Stonetalon Mountains"] = "Sierra Espolón"
   RecipeRadar_Strings["Stormwind City"] = "Ciudad de Ventormenta"
   RecipeRadar_Strings["Stranglethorn Vale"] = "Vega de Tuercespina"
   RecipeRadar_Strings["Swamp of Sorrows"] = "Pantano de las Penas"
   RecipeRadar_Strings["The Barrens"] = "Los Baldíos"
   RecipeRadar_Strings["The Hinterlands"] = "Tierras del Interior"
   RecipeRadar_Strings["Thousand Needles"] = "Las Mil Agujas"
   RecipeRadar_Strings["Thunder Bluff"] = "Cima del Trueno"
   RecipeRadar_Strings["Tirisfal Glades"] = "Claros de Tirisfal"
   RecipeRadar_Strings["Undercity"] = "Entrañas"
   RecipeRadar_Strings["Un'Goro Crater"] = "Cráter de Un'Goro"
   RecipeRadar_Strings["Wailing Caverns"] = "Cuevas de los Lamentos"
   RecipeRadar_Strings["Western Plaguelands"] = "Tierras de la Peste del Oeste"
   RecipeRadar_Strings["Westfall"] = "Páramos de Poniente"
   RecipeRadar_Strings["Wetlands"] = "Los Humedales"
   RecipeRadar_Strings["Winterspring"] = "Cuna del Invierno"

   RecipeRadar_Strings["Rin'wosho the Trader"] = "Rin'wosho el Mercader"
   RecipeRadar_Strings["Super-Seller 680"] = "Supervendedor 680"

end